summaryrefslogtreecommitdiffstats
path: root/client
diff options
context:
space:
mode:
authoririna <irinagomez@us.es>2014-07-21 10:52:23 +0000
committeririna <irinagomez@us.es>2014-07-21 10:52:23 +0000
commit3dc839680dbef722ebbf8976fb2d64540bc03e74 (patch)
tree57d5b9919821474729a56721b4a1eb7cc5089fcb /client
parent1b45e0a1237c4e8ec21e24ae085566b4f8d69b80 (diff)
#656 closed updateCache: se corrige error en nombre de funciĆ³n
git-svn-id: https://opengnsys.es/svn/branches/version1.0@4350 a21b9725-9963-47de-94b9-378ad31fedc9
Diffstat (limited to 'client')
-rwxr-xr-xclient/shared/scripts/updateCache2
1 files changed, 1 insertions, 1 deletions
diff --git a/client/shared/scripts/updateCache b/client/shared/scripts/updateCache
index a0670fe6..46a152c8 100755
--- a/client/shared/scripts/updateCache
+++ b/client/shared/scripts/updateCache
@@ -262,7 +262,7 @@ case "$PROTOCOLO" in
ogMountImage CACHE "${IMGNAME#\/}" $IMGTYPE || exit $?
ogMountImage REPO "${IMGNAME#\/}" $IMGTYPE
# Esperamos que se monte la imagen en el servidor
- ogWaitMountImage REPO "$IMGNAME" $IMGTYPE || exit $?
+ ogWaitSyncImage REPO "$IMGNAME" $IMGTYPE || exit $?
ogEcho log session " rsync -aHAX$OPTRSYNC $USERRSYNC@$REPOIP::ogimages/$DIRMOUNT/ $DIRLOCAL"
rsync -aHAX$OPTRSYNC $PASSWORD "$USERRSYNC@$REPOIP::ogimages/$DIRMOUNT/" "$DIRLOCAL" 2>>$OGLOGCOMMAND | egrep "^sent|^sending|^total|%" >> $OGLOGCOMMAND
# RETVAL="1" -> OK RETVAL="2" -> error # valores igual que ogUpdateCacheIsNecesary